Application xposed-modules (play store)

  • Auteur de la discussion MIKATH
  • Date de début
MIKATH

MIKATH

Membres VIP
Inscrit
31 Juillet 2016
Messages
3 176
Points
113
  • #1
Bonsoir , quelqu'un utilise cette appli ? Elle me demande de télécharger un fichier framework, non sécurisé , pas grave , cependant je crains de faire une bétise , car en parcourant le web , j'ai vu qu'il n'est pas sur que xposed fonctionne avec Android 6.0.1 , j'ai un j5.
Peut être un autre moyen pour personnaliser ?
En attente de vos retours , je vous souhaite une bonne soirée.
 
fruity101079

fruity101079

Membres VIP
Inscrit
7 Mars 2012
Messages
3 370
Points
48
  • #2
Bonjour
Si tu ne connais rien concernant xposed, je te déconseille de te lancer la dedans a l'aveuglette.
Déjà les modules ne fonctionneront tout simplement pas si ton tel n'est pas rooté, et si il n'a pas xposed d'installé (ca s'installe via un zip a flasher dans un recovery custom).
Et autre précision, xposed pose souvent problème avec les smartphones samsung. Ca peut fonctionner, mais il faut une version différente d'xposed.
Donc attention.

Plus d'infos:
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !
 
MIKATH

MIKATH

Membres VIP
Inscrit
31 Juillet 2016
Messages
3 176
Points
113
  • #3
Ok merci , je m'abstiens [WINKING FACE]
 
L

Lairdelamort

Membre
Inscrit
23 Mars 2014
Messages
74
Points
0
  • #4
Je viens de d'installer xposed et j'ai du cherché le fichier arm de mon tel :
Le fichier d'activation d'Xposed modifié par Wanam :
- sdk 22 VXX arm pour Lollipop 5.1.1 pour les Samsung à processeurs ARM 32 bits (S5, S4, Note 4 ...)
- sdk 22 VXX arm 64 pour Lollipop 5.1.1 pour les Samsung à processeurs ARM 64 bits (S6, S7, Note 5, ...)
- sdk 23 VXX arm pour Marshmallow 6.0.1 pour les Samsung à processeurs ARM 32 bits (S5, S4? ...)
- sdk 23 VXX arm 64 pour Marshmallow 6.0.1 pour les Samsung à processeurs ARM 64 bits (S6, S7, Note 5, ...)
- sdk 23 VXX-Alt pour Marshmallow 6.0.1 pour les Note 4 et Edge (toutes déclinaisons : N910C, N910F, N915FY, ...)
En gros avec Phone Info ( sur le playstore ) tu peux connaitre quel arm choisir ( si 64bits tu le trouvera, mais si c'est 32bits le fichier zip ne sera pas précisé qu'il est en 32bits) et grace a ca sur mon J7 2016 j'ai pu installer le framework sur xposed 3.0 j'espère que ca peut t'aider a comprendre.
 
MIKATH

MIKATH

Membres VIP
Inscrit
31 Juillet 2016
Messages
3 176
Points
113
  • #5
Oups ! Merci !
 
Haut Bas